SERIES{
TITLE = "Transportation equipment manufacturing"
START = 2014.01
PERIOD = 12
SAVE = (A1 B1)
PRINT = BRIEF
NAME = '3133600000 - PW'
FILE = 'c:\PW3133600000.dat'}
TRANSFORM{FUNCTION = NONE

}
REGRESSION{
VARIABLES = (
AO2017.07 AO2019.10 TC2020.04 LS2020.05 TC2020.06 AO2020.07 AO2020.10 TC2021.04
AO2022.02
)

SAVE = (TD AO LS TC)
}
ARIMA{
MODEL = (0 1 1)(0 1 1)
}
ESTIMATE{
MAXITER = 3000
}
FORECAST{
MAXLEAD = 24
}
OUTLIER{
CRITICAL = 10.5
TYPES = AO
}
X11{
SEASONALMA = (s3x5)
MODE = ADD
PRINT = (BRIEF)
SAVE = (D10 D11 D16)
APPENDFCST = YES
SAVELOG = (Q Q2 M7 FB1 FD8 MSF)
}
